mupprnt(1)

NAME

mupprnt - print output from Mup music publisher

SYNOPSIS

mupprnt [mup_options] file

DESCRIPTION

mupprnt provides a way to print Mup output on your printer. The file is Mup input. Any other Mup options can be given, except -f, -m, -r, or -v, which don't produce print output.

Under UNIX, if the environment variable COPIES is set to a number, that number of copies will be printed. Otherwise only 1 copy will be printed.

The GS_DEVICE shell variable must be set to the proper value for your printer type. Mupprnt is a shell script (under UNIX) or batch script (under MS-DOS), so you can customize it if you wish.

SEE ALSO

gs(1), mup(1), mupdisp(1).
Mup — Music Publisher User's Guide

CAVEATS AND BUGS

You must have mup in your PATH. You must have ghostscript (gs or gs386.exe) in your PATH.